<%@ page language="java" import="java.util.*,java.io.*,com.letousky.lottery.delegate.WinsFlat,com.letousky.lottery.util.CheckCodes" pageEncoding="UTF-8"%>

<%
String trnNumber=request.getParameter("trnNumber");
String rgPrice=request.getParameter("rgPrice");
String id=request.getParameter("trnNumber");
String gameCode=request.getParameter("gameCode");
String[] params = new String[]{id};
List list=new WinsFlat().chipped_details_SarNo(params);
Object[] obj=list.toArray();
String[] str=null;
String[] strt = null;
String numc = "";
int mz = 0;
String[][] spf=new String[list.size()][];
String[][] spv=new String[list.size()][];
Map map = new HashMap();
String flag = "d";
String rfresult="";
String[] betNum = (String[])obj[0];
%>
<%@include file='/common/header.jsp' %>
<!-- ======================================投注记录==================================== -->
<link href="<%=request.getContextPath()%>/letoula/useraccount/css/scheme.css" rel="stylesheet" type="text/css" />
		<link href="<%=request.getContextPath()%>/letoula/css/list_Details.css" rel="stylesheet" type="text/css" />
<SCRIPT type=text/javascript src="<%=request.getContextPath()%>/js/jquery.min.js"></SCRIPT>
<link href="<%=request.getContextPath()%>/letoula/css/hmxq.css" rel="stylesheet" type="text/css" />
<link href="<%=request.getContextPath()%>/letoula/css/top.css" rel="stylesheet" type="text/css" />

<script type='text/javascript' src='<%=request.getContextPath()%>/letoula/js/plugin/library.js'></script>
<script type='text/javascript' src='<%=request.getContextPath()%>/letoula/js/plugin/date_input.js'></script>

<script type='text/javascript'>
		var url = '<%=request.getContextPath()%>';
</script>
<script type='text/javascript' src='<%=request.getContextPath()%>/letoula/js/public.js'></script>
<!-- ======================================投注记录==================================== -->

<body>
<%@include file='/common/topLine.jsp' %>
<div class="bgGray">
<%@include file='/common/nav.jsp' %>
</div>
<!-- ======================================投注记录==================================== -->
<script type='text/javascript'>
			var userid='<%=userAry[1] %>';
</script>
<script type='text/javascript'>
		var trnNumber='<%=trnNumber %>';
		var rgPrice='<%=rgPrice%>';
		var betNum = '<%=betNum[7]%>';
		var isopen = '<%=betNum[10]%>';
</script>
 <body>
  
    <div class="main main1" id="main1">
       <div class="main_i main_i1" style="background:#fff">
    <div id='homeMain'>
    	<div class='schemeMain'>
    		<div class='s_title_t'></div>
    		<div class='s_title_c'>
    			<span class='sc_l'>
    				<font color="red" class='username'></font> &nbsp;&nbsp;<font class='zwf'>竞彩足球</font>   &nbsp;&nbsp; <font class='st_lot'>胜平负</font>   &nbsp;&nbsp;  <font class='st_startime'>2011-06-11</font>     &nbsp;&nbsp;期方案
    			</span>
    			<span class='sc_r'>
    				认购截止时间：<font class='st_endTime'>2011-07-01 00:22:02</font>
    			</span>
    		</div>
    		<div class='scfa'>
    			<span class='d_G'>方案</span>
    			<span><font class='zwf'>竞彩足球</font><font class='st_lot'>胜平负</font>第<font color='red' class='st_startime'>2011-06-11</font>期 </span>
    			<span><font class='zwf'>竞彩足球</font><font class='st_lot'>胜平负</font>第<font color='red' class='st_startime_q'>2011-06-11 00:12:11</font></span>
    		</div>
    		<div class='scfa_con'>
    			<div class='con_l'>
    				<div class='m_choose'>
    					<table width='100%' cellspacing='0' cellpadding='0' class='scfa_table'>
    						<tr><td class='sh'>方案编号：</td><td class='fabh'></td></tr>
    						<tr><td class='sh'>发起人：</td><td><font class='username'></font><span class='sc112'>
    							<!--<a href="#">中奖战绩</a><a href="#">发起记录</a><a href="#">定制发起人</a>-->
    						</span></td></tr>
    						<tr><td class='sh'>方案宣传：</td><td class='fzxc'></td></tr>
    						<tr><td class='sh'>方案状态：</td><td class='fazt'>保密</td></tr>
    						<tr><td class='sh'>投注方式：</td><td class='tzfs'></td></tr>
    						<tr><td class='sh'>倍数金额：</td><td><font class='bs'></font>倍，￥<font color='red' class='my'></font>元</td></tr>
    						<%if("301".equals(gameCode) || "302".equals(gameCode) || "303".equals(gameCode) || "304".equals(gameCode) || "305".equals(gameCode)){%>
    							<tr><td colspan='2' align='center'><a href="javascript:create_class.seaDetails('blk1','s')" style='text-decoration:underLine'>点击查看比分直播</a></td></tr>
    						<%}%>
    					</table>
    				</div>
    				<!--<div class='fg100'>
    					<span class='d_G' style='margin:0 10px 0 20px'>单关</span>
    					<a href="#" class='ys'>竞彩足球胜平负玩法介绍</a>
    				</div>-->
    				<div class='m_choose'>
    					<table width='100%' cellspacing='0' cellpadding='0'  id='scfa_table001'>
    							<tr><td class='dzhead'>比赛选择</td><td align='left' valign='top'>
    								<table width='100%' cellspacing='0' cellpadding='0' class='dz001'>
  										<thead class='t_head'>
  											
  											
  										</thead>
  										<tbody>
  										<%
  										
  											if(betNum[7].indexOf(".txt") != -1 ){
  													try{
														 	
														 	String localhost = "192.168.1.104";
														 	Map mapNum = new HashMap();
															String url = betNum[7];
															int ts = 0 , y = 0;
															String fo = "" , fj = "";
															StringBuffer numberString  = new StringBuffer();
															if("501".equals(gameCode) || "502".equals(gameCode) || "503".equals(gameCode) || "504".equals(gameCode) || "511".equals(gameCode)){
																
																fo = ";"; fj = "->";
																
															}else if("301".equals(gameCode) || "302".equals(gameCode) || "303".equals(gameCode) || "304".equals(gameCode) || "305".equals(gameCode)){
																fo = ","; fj = "→";
															}
															
															BufferedReader  br = new BufferedReader(new InputStreamReader(new FileInputStream(url),"GBK"));
															String r="";
	
																while((r=br.readLine())!=null){
																	if(!"".equals(r)){
																	 	mapNum.put(""+y,r.split("\\s")[0]);
																	 	y++;
																	 	ts = r.split("\\s")[0].split(fo).length;
																	 	numberString.append(r.split("\\s")[0]).append(";");
																	 }
																}
																numberString = numberString.deleteCharAt(numberString.lastIndexOf(";"));
																String tsc = "" , tst = "";
																
															if("102".equals(gameCode) || "103".equals(gameCode) || "106".equals(gameCode) || "107".equals(gameCode)){
																tsc = gameCode;
																for(int l=0;l<mapNum.size();l++){
																	tst+=(String)mapNum.get(""+l)+"|";
																}
																tst = tst.substring(0,tst.length()-1).replaceAll("9","*").replaceAll("/\\s/","");
																String[] tstAry = tst.split("\\|");
																String[] ay = tstAry[0].split("");
																for(int n=1;n<tstAry.length;n++){
																	String[] ttt = tstAry[n].split("");
																	for(int m=0;m<ttt.length;m++){
																		if(!ttt[m].equals(ay[m])){
																			ay[m]+="/"+ttt[m];
																			flag = "f";
																		}
																	}
																	
																}
																
																map.put(tsc,ay);
															}else{
																String[] nbsArr = numberString.toString().split("\\;");
																map = new CheckCodes().SortArray(nbsArr,fj);
															}	
																br.close();
																
														} catch (FileNotFoundException e) {
																// TODO Auto-generated catch block
																e.printStackTrace();
														} catch (IOException e) {
																// TODO Auto-generated catch block
																e.printStackTrace();
														}
														
												}	
												
  										if("501".equals(gameCode) || "502".equals(gameCode) || "503".equals(gameCode) || "504".equals(gameCode) || "511".equals(gameCode) || "509".equals(gameCode) || "505".equals(gameCode) || "506".equals(gameCode) || "507".equals(gameCode) || "508".equals(gameCode) || "301".equals(gameCode) || "302".equals(gameCode) || "303".equals(gameCode) || "304".equals(gameCode) || "305".equals(gameCode)){
  										 for(int i=0;i<obj.length;i++){
    											str=(String[])obj[i];
    										if(str[7].indexOf(".txt") <= -1){
    										
    											spf[i]=str[7].split("/");
    											spv[i]=str[6].split("/");
    											String sf="",dt="",sfv="",so="--",sso="",pt="--",ft="--",cg="<font style='font-size:12px;'>"+str[5]+"</font>";
    											String h1 = "" , h2 = "",h3 = "",h4 = "",h5="";
    											String[] czg = str[5].split("\\,");
    											for(int s=0;s<spf[i].length;s++){
    												
    												String sz = "";
    												if("1".equals(str[8])){
    													dt = "<strong><font color='red'>√</font></strong>";
    												}else{
    													dt = "X";
    												}
    												if("507".equals(gameCode)){
    													
    													if("01".equals(spf[i][s])){ sf+="[客胜1-5]";}
    													else if("02".equals(spf[i][s])){sf+="[客胜6-10]";}
    													else if("03".equals(spf[i][s])){sf+="[客胜11-15]";}
    													else if("04".equals(spf[i][s])){sf+="[客胜16-20]";}
    													else if("05".equals(spf[i][s])){sf+="[客胜21-25]";}
    													else if("06".equals(spf[i][s])){sf+="[客胜26+]";}
    													else if("51".equals(spf[i][s])){sf+="[主胜1-5]";}
    													else if("52".equals(spf[i][s])){sf+="[主胜6-10]";}
    													else if("53".equals(spf[i][s])){sf+="[主胜11-15]";}
    													else if("54".equals(spf[i][s])){sf+="[主胜16-20]";}
    													else if("55".equals(spf[i][s])){sf+="[主胜21-25]";}
    													else if("56".equals(spf[i][s])){sf+="[主胜26+]";}
    													else{sf+=spf[i][s]+',';}
    													
    														
    													if(" ".equals(str[5])){
    														sfv = "<td>--</td>";
    													}else{
    														sfv = "<td>"+spv[i][s]+"</td>";
    														cg = str[5];
    													}
    													
    														if("01".equals(spf[i][s]) && "客胜1-5".equals(str[5])){
    															cg="<strong><font color='red'>"+str[5]+"</font></strong>";mz++;
    														}else if("02".equals(spf[i][s]) && "客胜6-10".equals(str[5])){
    															cg="<strong><font color='red'>"+str[5]+"</font></strong>";mz++;
    														}else if("03".equals(spf[i][s]) && "客胜11-15".equals(str[5])){
    															cg="<strong><font color='red'>"+str[5]+"</font></strong>";mz++;
    														}else if("04".equals(spf[i][s]) && "客胜16-20".equals(str[5])){
    															cg="<strong><font color='red'>"+str[5]+"</font></strong>";mz++;
    														}else if("05".equals(spf[i][s]) && "客胜21-25".equals(str[5])){
    															cg="<strong><font color='red'>"+str[5]+"</font></strong>";mz++;
    														}else if("06".equals(spf[i][s]) && "客胜26+".equals(str[5])){
    															cg="<strong><font color='red'>"+str[5]+"</font></strong>";mz++;
    														}else if("51".equals(spf[i][s]) && "主胜1-5".equals(str[5])){
    															cg="<strong><font color='red'>"+str[5]+"</font></strong>";mz++;
    														}else if("52".equals(spf[i][s]) && "主胜6-10".equals(str[5])){
    															cg="<strong><font color='red'>"+str[5]+"</font></strong>";mz++;
    														}else if("53".equals(spf[i][s]) && "主胜11-15".equals(str[5])){
    															cg="<strong><font color='red'>"+str[5]+"</font></strong>";mz++;
    														}else if("54".equals(spf[i][s]) && "主胜16-20".equals(str[5])){
    															cg="<strong><font color='red'>"+str[5]+"</font></strong>";mz++;
    														}else if("55".equals(spf[i][s]) && "主胜21-25".equals(str[5])){
    															cg="<strong><font color='red'>"+str[5]+"</font></strong>";mz++;
    														}else if("56".equals(spf[i][s]) && "主胜26+".equals(str[5])){
    															cg="<strong><font color='red'>"+str[5]+"</font></strong>";mz++;
    														}
    														
    														
    												}else if("509".equals(gameCode)){
    													String cggg = "";
    													for(int b=0;b<czg.length;b++){
    														if("3_3".equals(spf[i][s]) && "胜胜".equals(czg[b])){
    															cggg+="<strong><font color='red'>"+czg[b]+"(胜胜)</font></strong>";mz++;
    															spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
    															czg[b] = "<strong><font color='red'>"+czg[b]+"</font></strong>";
    														}else if("3_1".equals(spf[i][s]) && "胜平".equals(czg[b])){
    															cggg+="<strong><font color='red'>"+czg[b]+"(胜平)</font></strong>";mz++;
    															spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
    															czg[b] = "<strong><font color='red'>"+czg[b]+"</font></strong>";
    														}else if("3_0".equals(spf[i][s]) && "胜负".equals(czg[b])){
    															cggg+="<strong><font color='red'>"+czg[b]+"(胜负)</font></strong>";mz++;
    															spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
    															czg[b] = "<strong><font color='red'>"+czg[b]+"</font></strong>";
    														}else if("1_1".equals(spf[i][s]) && "平平".equals(czg[b])){
    															cggg+="<strong><font color='red'>"+czg[b]+"(平平)</font></strong>";mz++;
    															spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
    															czg[b] = "<strong><font color='red'>"+czg[b]+"</font></strong>";
    														}else if("1_3".equals(spf[i][s]) && "平胜".equals(czg[b])){
    															cggg+="<strong><font color='red'>"+czg[b]+"(平胜)</font></strong>";mz++;
    															spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
    															czg[b] = "<strong><font color='red'>"+czg[b]+"</font></strong>";
    														}else if("1_0".equals(spf[i][s]) && "平负".equals(czg[b])){
    															cggg+="<strong><font color='red'>"+czg[b]+"(平负)</font></strong>";mz++;
    															spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
    															czg[b] = "<strong><font color='red'>"+czg[b]+"</font></strong>";
    														}else if("0_3".equals(spf[i][s]) && "负胜".equals(czg[b])){
    															cggg+="<strong><font color='red'>"+czg[b]+"(负胜)</font></strong>";mz++;
    															spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
    															czg[b] = "<strong><font color='red'>"+czg[b]+"</font></strong>";
    														}else if("0_1".equals(spf[i][s]) && "负平".equals(czg[b])){
    															cggg+="<strong><font color='red'>"+czg[b]+"(负平)</font></strong>";mz++;
    															spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
    															czg[b] = "<strong><font color='red'>"+czg[b]+"</font></strong>";
    														}else if("0_0".equals(spf[i][s]) && "负负".equals(czg[b])){
    															cggg+="<strong><font color='red'>"+czg[b]+"(负负)</font></strong>";mz++;
    															spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
    															czg[b] = "<strong><font color='red'>"+czg[b]+"</font></strong>";
    														}else if("胜".equals(czg[b]) && "3".equals(spf[i][s]) && b==0){
	    														cggg+="<strong><font color='red'>"+czg[b]+"</font></strong>";
	    														spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
	    														czg[b] = "<strong><font color='red'>"+czg[b]+"</font></strong>";
	    													}else if("负".equals(czg[b]) && "0".equals(spf[i][s]) && b==0){
	    														cggg+="<strong><font color='red'>"+czg[b]+"</font></strong>";
	    														spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
	    														czg[b] = "<strong><font color='red'>"+czg[b]+"</font></strong>";
	    													}else if("平".equals(czg[b]) && "1".equals(spf[i][s]) && b==0){
	    														cggg+="<strong><font color='red'>"+czg[b]+"</font></strong>";
	    														spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
	    														czg[b] = "<strong><font color='red'>"+czg[b]+"</font></strong>";
	    													}else if("胜".equals(czg[b]) && "3R".equals(spf[i][s]) && b==4){
	    														cggg+="<strong><font color='red'>让球"+czg[b]+"</font></strong>";
	    														spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
	    														czg[b] = "<strong><font color='red'>"+czg[b]+"</font></strong>";
	    													}else if("负".equals(czg[b]) && "0R".equals(spf[i][s]) && b==4){
	    														cggg+="<strong><font color='red'>让球"+czg[b]+"</font></strong>";
	    														spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
	    														czg[b] = "<strong><font color='red'>"+czg[b]+"</font></strong>";
	    													}else if("平".equals(czg[b]) && "1R".equals(spf[i][s]) && b==4){
	    														cggg+="<strong><font color='red'>让球"+czg[b]+"</font></strong>";
	    														spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
	    														czg[b] = "<strong><font color='red'>"+czg[b]+"</font></strong>";
	    													}else if(spf[i][s].equals(czg[b]) && b==1){
    															cggg+="<strong><font color='red'>"+str[5]+"</font></strong>";mz++;
    															spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
    															czg[b] = "<strong><font color='red'>"+czg[b]+"</font></strong>";
    														}else if("0B".equals(spf[i][s]) && "0".equals(czg[b]) && b==2){
    															cggg+="<strong><font color='red'>"+str[5]+"</font></strong>";mz++;
    															spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
    															czg[b] = "<strong><font color='red'>"+czg[b]+"</font></strong>";
    														}else if("1B".equals(spf[i][s]) && "1".equals(czg[b]) && b==2){
    															cggg+="<strong><font color='red'>"+str[5]+"</font></strong>";mz++;
    															spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
    															czg[b] = "<strong><font color='red'>"+czg[b]+"</font></strong>";
    														}else if("2B".equals(spf[i][s]) && "2".equals(czg[b]) && b==2){
    															cggg+="<strong><font color='red'>"+str[5]+"</font></strong>";mz++;
    															spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
    															czg[b] = "<strong><font color='red'>"+czg[b]+"</font></strong>";
    														}else if("3B".equals(spf[i][s]) && "3".equals(czg[b]) && b==2){
    															cggg+="<strong><font color='red'>"+str[5]+"</font></strong>";mz++;
    															spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
    															czg[b] = "<strong><font color='red'>"+czg[b]+"</font></strong>";
    														}else if("4B".equals(spf[i][s]) && "4".equals(czg[b]) && b==2){
    															cggg+="<strong><font color='red'>"+str[5]+"</font></strong>";mz++;
    															spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
    															czg[b] = "<strong><font color='red'>"+czg[b]+"</font></strong>";
    														}else if("5B".equals(spf[i][s]) && "5".equals(czg[b]) && b==2){
    															cggg+="<strong><font color='red'>"+str[5]+"</font></strong>";mz++;
    															spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
    															czg[b] = "<strong><font color='red'>"+czg[b]+"</font></strong>";
    														}else if("6B".equals(spf[i][s]) && "6".equals(czg[b]) && b==2){
    															cggg+="<strong><font color='red'>"+str[5]+"</font></strong>";mz++;
    															spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
    															czg[b] = "<strong><font color='red'>"+czg[b]+"</font></strong>";
    														}else if("7B".equals(spf[i][s]) && "7".equals(czg[b])&& b==2){
    															cggg+="<strong><font color='red'>"+str[5]+"</font></strong>";mz++;
    															spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
    															czg[b] = "<strong><font color='red'>"+czg[b]+"</font></strong>";
    														}
	    												}
	    												if(!cggg.equals("")){
	    													cg = cggg;
	    												}else{
	    													if(cg.indexOf("null")!=-1){
	    														cg = "";
	    													}else{
	    														cg = cg;
	    													}
	    												}
	    												if("3".equals(spf[i][s])){h1+="<span class='hhgg'>胜 ["+spv[i][s]+"]</span>";}
	    												else if("1".equals(spf[i][s])){h1+="<span class='hhgg'>平 ["+spv[i][s]+"]</span>";}
	    												else if("0".equals(spf[i][s])){h1+="<span class='hhgg'>负 ["+spv[i][s]+"]</span>";}
	    												else if("3R".equals(spf[i][s])){h2+="<span class='hhgg'>胜 ["+spv[i][s]+"]</span>";}
	    												else if("1R".equals(spf[i][s])){h2+="<span class='hhgg'>平 ["+spv[i][s]+"]</span>";}
	    												else if("0R".equals(spf[i][s])){h2+="<span class='hhgg'>负 ["+spv[i][s]+"]</span>";}
														else if("0B".equals(spf[i][s])){h3+="<span class='hhgg'>0 ["+spv[i][s]+"]</span>";}
														else if("1B".equals(spf[i][s])){h3+="<span class='hhgg'>1 ["+spv[i][s]+"]</span>";}
														else if("2B".equals(spf[i][s])){h3+="<span class='hhgg'>2 ["+spv[i][s]+"]</span>";}
														else if("3B".equals(spf[i][s])){h3+="<span class='hhgg'>3 ["+spv[i][s]+"]</span>";}
														else if("4B".equals(spf[i][s])){h3+="<span class='hhgg'>4 ["+spv[i][s]+"]</span>";}
														else if("5B".equals(spf[i][s])){h3+="<span class='hhgg'>5 ["+spv[i][s]+"]</span>";}
														else if("6B".equals(spf[i][s])){h3+="<span class='hhgg'>6 ["+spv[i][s]+"]</span>";}
														else if("7B".equals(spf[i][s])){h3+="<span class='hhgg'>7 ["+spv[i][s]+"]</span>";}
														else if("3_3".equals(spf[i][s])) {h4+="<span class='hhgg'>胜胜 ["+spv[i][s]+"]</span>";}
    													else if("3_1".equals(spf[i][s])) {h4+="<span class='hhgg'>胜平 ["+spv[i][s]+"]</span>";}
    													else if("3_0".equals(spf[i][s])) {h4+="<span class='hhgg'>胜负 ["+spv[i][s]+"]</span>";}
    													else if("1_1".equals(spf[i][s])) {h4+="<span class='hhgg'>平平 ["+spv[i][s]+"]</span>";}
    													else if("1_3".equals(spf[i][s])) {h4+="<span class='hhgg'>平胜 ["+spv[i][s]+"]</span>";}
    													else if("1_0".equals(spf[i][s])) {h4+="<span class='hhgg'>平负 ["+spv[i][s]+"]</span>";}
    													else if("0_3".equals(spf[i][s])) {h4+="<span class='hhgg'>负胜 ["+spv[i][s]+"]</span>";}
    													else if("0_1".equals(spf[i][s])) {h4+="<span class='hhgg'>负平 ["+spv[i][s]+"]</span>";}
    													else if("0_0".equals(spf[i][s])) {h4+="<span class='hhgg'>负负 ["+spv[i][s]+"]</span>";}
    													else if("4:3".equals(spf[i][s])) {h5+="<span class='hhgg'>胜其它 ["+spv[i][s]+"]</span>";}
    													else if("4:4".equals(spf[i][s])) {h5+="<span class='hhgg'>平其它 ["+spv[i][s]+"]</span>";}
    													else if("3:4".equals(spf[i][s])) {h5+="<span class='hhgg'>负其它 ["+spv[i][s]+"]</span>";}		
    													else{h5+="<span class='hhgg'>"+spf[i][s]+" ["+spv[i][s]+"]</span>";}
    													
    													
    													
    												}else if("501".equals(gameCode) || "301".equals(gameCode) || "511".equals(gameCode)){
    													
	    													
	    													if("3".equals(spf[i][s])){so=spv[i][s];}
	    													else if("1".equals(spf[i][s])){pt=spv[i][s];}
	    													else if("0".equals(spf[i][s])){ft=spv[i][s];}
	    													
	    													sf+=spf[i][s]+',';
	    													
	    													if("胜".equals(str[5]) && "3".equals(spf[i][s])){
	    												
	    														cg="<strong><font color='red'>"+str[5]+"</font></strong>";
	    														so = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
	    														sz = "3";
	    														
	    													}else if("负".equals(str[5]) && "0".equals(spf[i][s]))
	    													{
	    														cg="<strong><font color='red'>"+str[5]+"</font></strong>";
	    														ft = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
	    														sz = "0";
	    														
	    													}
	    													else if("平".equals(str[5]) && "1".equals(spf[i][s]))
	    													{
	    														cg="<strong><font color='red'>"+str[5]+"</font></strong>";
	    														pt = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
	    														sz = "1";
	    													
	    													}
	    													if(sz.equals(spf[i][s]))
	    													{
	    														mz++;
	    													}
	    													
	    												
    													
    													sfv="<td width='36'>"+so+"</td><td width='36'>"+pt+"</td><td width='36'>"+ft+"</td>";
    													
    												}else if("502".equals(gameCode) || "304".equals(gameCode)){
    												
    													
    													sf+="["+spf[i][s]+"]";
    													
    														
    														
    														if(spf[i][s].equals(str[5])){
    															cg="<strong><font color='red'>"+str[5]+"</font></strong>";mz++;
    															spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
    														}
    														
    														sfv += spv[i][s] + "|";
    														
    														if(s==spf[i].length-1){
    														
    															sfv = "<td>"+sfv.substring(0,sfv.length()-1)+"</td>";
    															
    														}
    													
    													
    												}else if("503".equals(gameCode) || "303".equals(gameCode)){
    												
    													
    													sf+="["+spf[i][s]+"]";
    													if(" ".equals(str[5])){
    														sfv = "<td>--</td>";
    													}else{
    														
    														if(spf[i][s].equals(str[5])){
    															cg="<strong><font color='red'>"+str[5]+"</font></strong>";mz++;
    															spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
    														}
    														
    														sfv += spv[i][s] + "|";
    														
    														if(s==spf[i].length-1){
    														
    															sfv = "<td>"+sfv.substring(0,sfv.length()-1)+"</td>";
    															
    														}
    													}
    													
    												}else if("504".equals(gameCode) || "305".equals(gameCode)){
    												
    													sf+="["+spf[i][s]+"]";
    													if(" ".equals(str[5])){
    														sfv = "<td>--</td>";
    													}else{
    													
    														
    														if("305".equals(gameCode)){
    															spf[i][s] = spf[i][s].replace("-","_");
    															str[5] = str[5].replace("-","");
    														}
    														
    														if("3_3".equals(spf[i][s]) && "胜胜".equals(str[5])){
    															cg="<strong><font color='red'>"+str[5]+"(3_3)</font></strong>";mz++;
    															spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
    														}else if("3_1".equals(spf[i][s]) && "胜平".equals(str[5])){
    															cg="<strong><font color='red'>"+str[5]+"(3_1)</font></strong>";mz++;
    															spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
    														}else if("3_0".equals(spf[i][s]) && "胜负".equals(str[5])){
    															cg="<strong><font color='red'>"+str[5]+"(3_0)</font></strong>";mz++;
    															spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
    														}else if("1_1".equals(spf[i][s]) && "平平".equals(str[5])){
    															cg="<strong><font color='red'>"+str[5]+"(1_1)</font></strong>";mz++;
    															spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
    														}else if("1_3".equals(spf[i][s]) && "平胜".equals(str[5])){
    															cg="<strong><font color='red'>"+str[5]+"(1_3)</font></strong>";mz++;
    															spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
    														}else if("1_0".equals(spf[i][s]) && "平负".equals(str[5])){
    															cg="<strong><font color='red'>"+str[5]+"(1_0)</font></strong>";mz++;
    															spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
    														}else if("0_3".equals(spf[i][s]) && "负胜".equals(str[5])){
    															cg="<strong><font color='red'>"+str[5]+"(0_3)</font></strong>";mz++;
    															spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
    														}else if("0_1".equals(spf[i][s]) && "负平".equals(str[5])){
    															cg="<strong><font color='red'>"+str[5]+"(0_1)</font></strong>";mz++;
    															spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
    														}else if("0_0".equals(spf[i][s]) && "负负".equals(str[5])){
    															cg="<strong><font color='red'>"+str[5]+"(0_0)</font></strong>";mz++;
    															spv[i][s] = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
    														}
    														
    														sfv += spv[i][s] + "|";
    														
    														if(s==spf[i].length-1){
    															sfv = "<td>"+sfv.substring(0,sfv.length()-1)+"</td>";
    															
    														}
    													}
    													
    												}else if("505".equals(gameCode) || "506".equals(gameCode) || "508".equals(gameCode)){
    													
    													if("505".equals(gameCode)){
    													
    														if("0".equals(spf[i][s])){ sf+="[主负]";ft=spv[i][s];}
    														else if("1".equals(spf[i][s])){sf+="[主胜]";so=spv[i][s];}
    														else{sf+=spf[i][s]+',';}
    														if(str[5].length() >= 2){
	    														if("主胜".equals(str[5]) && "1".equals(spf[i][s])){
	    												
		    														cg="<strong><font color='red'>"+str[5]+"</font></strong>";
		    														so = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
		    														sz = "1";
		    														
		    													}else if("主负".equals(str[5]) && "0".equals(spf[i][s]))
		    													{
		    														cg="<strong><font color='red'>"+str[5]+"</font></strong>";
		    														ft = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
		    														sz = "0";
		    													}
	    													}
	    													sfv="<td width='36'>"+ft+"</td><td width='36'>"+so+"</td>";
    													}else if("506".equals(gameCode)){
    														
															if("0".equals(spf[i][s])){ sf+="[主负]";ft=spv[i][s];}
    														else if("1".equals(spf[i][s])){sf+="[主胜]";so=spv[i][s];}
    														else{sf+=spf[i][s]+',';}
    														if(str[5].length() > 4){
																String[] bifen = str[4].split("\\:");
		                        								String[] rfs = str[5].substring(0,str[5].indexOf(",")).split("\\,");
																String rfss = rfs[0].replaceAll("[^\\x00-\\xff]","");
																if(rfss.indexOf("-") != -1){
																	rfresult = (Integer.parseInt(bifen[1]) - Integer.parseInt(bifen[0])) <  Double.parseDouble(rfss.replace("-","")) ? "主负" : "主胜";
																}else{
																	rfresult = (Integer.parseInt(bifen[0]) - Integer.parseInt(bifen[1])) >  Double.parseDouble(rfss.replace("+","")) ? "主负" : "主胜";
																}
																
																if("主胜".equals(rfresult) && "1".equals(spf[i][s]))
	    														{
	    															cg="<strong><font color='red'>"+rfresult+"</font></strong>";
	    															so = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
	    															sz = "1";
	    															
	    														}else if("主负".equals(rfresult) && "0".equals(spf[i][s]))
	    														{
	    															cg="<strong><font color='red'>"+rfresult+"</font></strong>";
	    															ft = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
	    															sz = "0";
	    														}
															}
															sfv="<td width='36'>"+ft+"</td><td width='36'>"+so+"</td>";
															
    													}else if("508".equals(gameCode)){
    													
    														if("1".equals(spf[i][s])){ sf+="[大分]";ft=spv[i][s];}
    														else if("2".equals(spf[i][s])){sf+="[小分]";so=spv[i][s];}
    														else{sf+=spf[i][s]+',';}
    														if(str[5].length() > 4){
	    														String[] bifen508 = str[4].split("\\:");
		                        								String[] dxs = str[5].substring(0,str[5].length()-1).split("\\,");
																double dxss =  Double.parseDouble(dxs[dxs.length-1].replaceAll("[^\\x00-\\xff]",""));
																int bifensum = Integer.parseInt(bifen508[0])+Integer.parseInt(bifen508[1]);
																rfresult = bifensum > dxss ? "大分" : "小分";
																
																if("大分".equals(rfresult) && "1".equals(spf[i][s])){
	    												
		    														cg="<strong><font color='red'>"+rfresult+"</font></strong>";
		    														ft = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
		    														sz = "1";
		    														
		    													}else if("小分".equals(rfresult) && "2".equals(spf[i][s]))
		    													{
		    														cg="<strong><font color='red'>"+rfresult+"</font></strong>";
		    														so = "<strong><font color='red'>"+spv[i][s]+"</font></strong>";
		    														sz = "2";
		    													}
	    													}
	    													sfv="<td width='36'>"+ft+"</td><td width='36'>"+so+"</td>";
    													}
    													
    													if(sz.equals(spf[i][s]))
    													{
    														mz++;
    													}
    													
    												}
    												
    												
    											} 
    											
    											
    											
	    											if("505".equals(gameCode) || "506".equals(gameCode) || "507".equals(gameCode) || "508".equals(gameCode)){
	    													out.print("<tr><td>"+str[0]+"</td><td width='100'><a href='javascript:void(0)' class='ys'>"+str[2]+"</a></td><td width='100'><a href='javascript:void(0)' class='ys'>"+str[1]+"("+str[3]+")</a></td><td>"+sf+"</td><td>"+dt+"</td>"+sfv+"<td>"+str[4]+"</td><td>"+cg+"</td></tr>");
	    											}else if("509".equals(gameCode)){
	    												if(str[5].indexOf("null")!=-1){
	    													czg = new String[]{"-","-","-","-","-"};
	    												}
	    												int rows = 0;
    													if(h1.length() > 0){
    														sf+="<tr><td width='119'>胜平负</td><td>"+h1+"</td><td>"+czg[0]+"</td></tr>";rows++;
    													}
    													if(h2.length() > 0){
    														sf+="<tr><td width='119'>让球胜平负</td><td>"+h2+"</td><td>"+czg[4]+"</td></tr>";rows++;
    													}
    													if(h3.length() > 0){
    														sf+="<tr><td width='119'>总进球</td><td>"+h3+"</td><td>"+czg[2]+"</td></tr>";rows++;
    													}
    													if(h4.length() > 0){
    														sf+="<tr><td width='119'>半全场</td><td>"+h4+"</td><td>"+czg[3]+"</td></tr>";rows++;
    													}
    													if(h5.length() > 0){
    														sf+="<tr><td width='119'>比分</td><td>"+h5+"</td><td>"+czg[1]+"</td></tr>";rows++;
    													}
    													rows = rows+1;
	    												out.print("<tr><td rowspan='"+rows+"'>"+str[0]+"</td><td width='100' rowspan='"+rows+"'><a href='javascript:void(0)' class='ys'>"+str[1]+"</a> VS <a href='javascript:void(0)' class='ys'>"+str[2]+"</a></td><td rowspan='"+rows+"'>"+str[4]+"</td></tr>"+sf+"");
	    											}else{
	    													if("501".equals(gameCode) || "502".equals(gameCode) || "503".equals(gameCode) || "504".equals(gameCode)){
    															str[3] = "0";
    														}
	    													numc+=str[0]+",";
	    													out.print("<tr><td>"+str[0]+"</td><td width='100'><a href='javascript:void(0)' class='ys'>"+str[1]+"("+str[3]+")</a></td><td width='100'><a href='javascript:void(0)' class='ys'>"+str[2]+"</a></td><td>"+sf+"</td><td>"+dt+"</td>"+sfv+"<td>"+str[4]+"</td><td>"+cg+"</td></tr>");
	    											}
    											
    											}else{
    											
	    												String tzxxs = map.get(str[0]).toString();
														if("501".equals(gameCode) || "502".equals(gameCode) || "503".equals(gameCode) || "504".equals(gameCode)){
    														str[3] = "0";
    													}
														numc+=str[0]+",";
														int gcd = Integer.parseInt(gameCode);
														if(gcd >= 501 && gcd<=511){
    														out.print("<tr><td>"+str[0]+"</td><td width='100'><a href='javascript:void(0)' class='ys'>"+str[1]+"("+str[3]+")</a></td><td width='100'><a href='javascript:void(0)' class='ys'>"+str[2]+"</a></td><td>"+tzxxs+"</td><td>"+str[4]+"</td><td>"+str[5]+"</td></tr>");
    													}else{
    														out.print("<tr><td>"+str[0]+"</td><td width='100'><a href='javascript:void(0)' class='ys'>"+str[1]+"("+str[3]+")</a></td><td width='100'><a href='javascript:void(0)' class='ys'>"+str[2]+"</a></td><td>"+tzxxs+"</td><td>"+str[5]+"</td><td>"+str[11]+"</td></tr>");
    													}

    												
    											}
    										}
    									}else if("102".equals(gameCode) || "103".equals(gameCode) || "106".equals(gameCode) || "107".equals(gameCode)){
    										
    										
    											
	    										for(int s=0;s < obj.length ; s++){
	    										
	    											if(s*2+1<=obj.length && ("106".equals(gameCode) || "107".equals(gameCode))){
	    												str = (String[])obj[s*2];
	    												strt = (String[])obj[s*2+1];
	    											}else{
	    												str = (String[])obj[s];
	    											}
	    											
	    											if(str[7].indexOf(".txt") != -1){
	    												String nm = "";
	    												String[] ai = (String[])map.get(gameCode);
	    												for(int u=0;u<ai.length;u++){
	    													if(flag.equals("f")){
	    														nm+=ai[u]+"//";
	    													}else{
	    														nm+=ai[u]+"/";
	    													}
	    												}
	    												
	    												if(flag.equals("f")){
	    													nm = nm.substring(2,nm.length()-2);
	    												}else{
	    													nm = nm.substring(1,nm.length()-1);
	    												}
	    												
	    												str[7] = nm;
	    											}
	    											
		    											String[] x_n = null;
		    											String[] x_d_n = null;
		    											String tz = "" , cg = "" , tzt="";
		    											
		    											String caiguo = str[5];
		    											
		    											if(str[7].indexOf("//") != -1){
		    												
		    												x_n = str[7].split("//");
		    												
		    											}else{
		    												x_n = str[7].split("/");
		    											}
		    											x_d_n = x_n[s].split("/");
		    											
		    											if("102".equals(gameCode) || "103".equals(gameCode)){
		    												
		    												for(int k=0 ; k< x_d_n.length ; k++){
		    													
		    													if("9".equals(x_d_n[k])) x_d_n[k] = "*";
		    													if(caiguo.equals(x_d_n[k])){
		    														cg = "<strong><font color='red'>"+caiguo+"</font></strong>";
		    														tz+="<strong><font color='red'>"+x_d_n[k]+"</font></strong>,";
		    													}else{
		    														cg = caiguo;
		    														tz+= x_d_n[k]+",";
		    													}
		    												
		    												}
		    												if(!"".equals(tz)){
		    													tz = tz.substring(0,tz.length()-1);
		    												}
		    												out.print("<tr><td>"+str[0]+"</td><td><a href='javascript:void(0)' class='ys'>"+str[1]+"</a></td><td><a href='javascript:void(0)' class='ys'>"+str[2]+"</a></td><td>"+tz+"</td><td>"+cg+"</td></tr>");
		    												
		    											}else if("106".equals(gameCode) || "107".equals(gameCode)){
		    												if(!"".equals(tz) || !"".equals(tzt)){
		    													tz = tz.substring(0,tz.length()-1);
		    													tzt = tzt.substring(0,tzt.length()-1);
		    												}
		    												if(s*2+1 <= obj.length){
		    													if(x_n[s*2].equals(str[5]) && x_n[s*2+1].equals(strt[5])){
		    														cg = "<strong><font color='red'>"+str[5]+"</font></strong>/<strong><font color='red'>"+strt[5]+"</font></strong>";
		    														tz="<strong><font color='red'>"+x_n[s*2]+"</font></strong>";
		    														tzt="<strong><font color='red'>"+x_n[s*2+1]+"</font></strong>";
		    													}else{
		    														cg = str[5]+"/"+strt[5];
		    														tz=x_n[s*2];
		    														tzt=x_n[s*2+1];
		    													}
		    													out.print("<tr><td>"+str[0]+"</td><td><a href='javascript:void(0)' class='ys'>"+str[1]+"</a></td><td><a href='javascript:void(0)' class='ys'>"+str[2]+"</a></td><td>"+tz+"</td><td>"+tzt+"</td><td>"+cg+"</td></tr>");
		    												}
		    												
		    											}
    											
    											
    										}
    										
    										
    									}
  										%>
  										</tbody>
    								</table>
    							</td>
    							</tr>
    							<tr>
    								<td class='dzhead'>组合过关</td>
    								<td>
    									<table width='100%' cellspacing='0' cellpadding='0' id='dz002'>
    										<thead>
    											<tr>
    												<td>投注场数</td>
    												<td>设定条件</td>
    												<td>命中场数</td>
    												<td>正确与否</td>
    											</tr>
    										</thead>
    										<tbody>
    											<tr>
    												<td><%=obj.length%>场</td>
    												<td>最少中<font class='minc'>0</font>场</td>
    												<td class='mz'><%=mz%>场</td>
    												<td><font class='zdc'>x</font></td>
    											</tr>
    										</tbody>
    									</table>
    								</td>
    							</tr>
    					</table>
    					
    				</div>
    				
    				<div class='fg100'>
    					<span class='d_G' style='margin:0 10px 0 20px'>过关统计</span>
    				</div>
    				<div class='m_choose'>
    				<table width='100%' cellspacing='0' cellpadding='0' id='dz002'>
    						<thead>
    							<tr>
    								<td>选择场数</td>
    								<td>过关方式</td>
    								<td>倍数</td>
    								<td>奖金</td>
    								<td>中奖情况</td>
    							</tr>
    						</thead>
    						<tbody>
    							<tr>
    								<td><%=obj.length%></td>
    								<td class='tzfs' width='151'></td>
    								<td class='bs'></td>
    								<td><font color='red' class='shjj'></font></td>
    								<td class='zjqk'></td>
    							</tr>
    						</tbody>
    				</table>
    				</div>
    				
    				<div class='yh_tab'>
    							<ul class='d_h'>
    								<li class='x_z'>总参与人数<font class='h_p'>25</font>人</li>
    								<!--<li>您的认购记录</li>-->
    							</ul>
    						</div>
    						<div class='show_list_d'>
    						<table cellspacing='0' width='100%' cellpadding='0' id='rglb' class='list_table'>
    							<thead>
    								<tr>
    									<th width='135px' height='30'>用户名</th>
    									<th width='160px'>认购份数</th>
    									<th width='228px'>认购金额</th>
    									<th width='183px'>购买时间</th>
    									<th width='43px'>操作</th>
    								</tr>
    							</thead>
    							<tbody class='countList'></tbody>
    						</table>
    						<table cellspacing='0' width='100%' cellpadding='0' class='list_table' style='display:none;'>
    							<tbody class='myList'>
    								
    							</tbody>
    						</table>
    						
    						<div class='page'>
    							<span class='f_an_page'>
    								
    							</span>
    						</div>
    			
    						</div>
    			</div>
    			<div class='con_r'>
    				<div class='con110'>
    				<table width='100%' cellspacing='0' cellpadding='0' class='dz003'>
    						<thead>
    							<tr>
    								<td colspan='2' height='35'  align='center'>认购状况<font class='fz201 rgzk'>(满员)</font></td>
    							</tr>
    						</thead>
    						<tbody>
    							<tr>
    								<td class='sh'>认购人数：</td>
    								<td>[<font color='red' class='uesrCount'>1</font>]人   <a href="#rglb"> 查看认购列表</a></td>
    							</tr>
    							<tr>
    								<td class='sh'>方案金额：</td>
    								<td>￥<font color='red' class='my'>60</font>元</td>
    							</tr>
    							<tr>
    								<td class='sh'>已经认购：</td>
    								<td>￥<font color='red' class='rgmy'>60</font>元      占<font color='red' class='rgbl'>100%</font></td>
    							</tr>
    							<tr>
    								<td class='sh'>保底份数：</td>
    								<td>￥<font color='red' class='bdfs'>60</font>份</td>
    							</tr>
    							<tr>
    								<td class='sh'><font color='red'>您的认购：</font></td>
    								<td>￥<font color='red' class='myrg'>60</font>元</td>
    							</tr>
    						</tbody>
    				</table>
    				<table width='100%' cellspacing='0' cellpadding='0' class='dz004'>
    						<thead>
    							<tr>
    								<td colspan='2' height='35'  align='center'>委托状况<font class='fz201 wtzk'>(成功)</font></td>
    							</tr>
    							<tr>
    								<td colspan='2' align='center'><a href="<%=request.getContextPath()%>/letoula/useraccount/tchipintemp.jsp?Trading=<%=trnNumber%>" target="_blank">出票详情</a></td>
    							</tr>
    						</thead>
    						<tbody>
    							<tr>
    								<td class='nsh'>备案说明：</td>
    								<td align='left' class='fazt'>已经出票</td>
    							</tr>
    						</tbody>
    				</table>
    				
    				<table width='100%' cellspacing='0' cellpadding='0' class='dz004'>
    						<thead>
    							<tr>
    								<td colspan='2' height='35'  align='center'>中奖状况<font class='fz201 zjzk'>(已中奖)</font></td>
    							</tr>
    						</thead>
    						<tbody class='uploadDeatils'>
    							<tr>
    								<td align='right'>税后奖金：</td>
    								<td align='left'><font color='red' class='shjj'>0.00</font>元</td>
    							</tr>
    						</tbody>
    				</table>
    				</div>
    			</div>
    		</div>
    	</div>
    	 <!--提示层-->
<div class="tips_m" style="width:692px; height:auto;" id="blk1">
    <div class="tips_b">
         <div class="tips_box">
              <div class="tips_title">
                    <h2>查看即时比分</h2>
                    <span class="closes"><a href="javascript:create_class.seaDetails('blk1','h')" id="close1">关闭</a></span>
               </div>
               <div class="tips_info" style='height:auto'>
               <div class="mx_tips">
					<div id="hot_case">
						<table width="100%" border="0" cellpadding='0' cellspacing='0'>
							<thead class='hot_head'>
								<tr>
									<th>赛事编号</th>
									<th>赛事</th>
									<th>开赛时间</th>
									<th>状态</th>
									<th>主队(让球)</th>
									<th>比分</th>
									<th>客队</th>
									<th>半场</th>
									<th>胜|平|负</th>
									<th>彩果</th>
								<tr>
							</thead>
							<tbody class='hot_body'>
								
							</tbody>
						</table>
						
					</div>
                 </div>
              </div>
         </div>
    </div>
</div>
  	 <!--提示层 出票详情-->
<div class="tips_m" style="width:692px; height:auto;" id="blk2">
    <div class="tips_b">
         <div class="tips_box">
              <div class="tips_title">
                    <h2>查看出票详情记录</h2>
                    <span class="closes"><a href="javascript:create_class.seaDetails('blk2','h')" id="close1">关闭</a></span>
               </div>
               <div class="tips_info" style='height:auto'>
               <div class="mx_tips">
					<div id="hot_case">
						<table width="100%" border="0" cellpadding='0' cellspacing='0'>
							<thead class='hot_head'>
								<tr>
									<th>序号</th>
									<th>投注明细[竞彩奖金指数]</th>
									<th>过关fa</th>
									<th>状态</th>
									<th>主队(让球)</th>
									<th>比分</th>
									<th>客队</th>
									<th>半场</th>
									<th>胜|平|负</th>
									<th>彩果</th>
								<tr>
							</thead>
							<tbody class='hot_body'>
								
							</tbody>
						</table>
						
					</div>
                 </div>
              </div>
         </div>
    </div>
</div>
    </div> </div> </div>
    <div id='mainFooter' style='clear:both;'>
    <%@include file='/common/footer.jsp' %>
    </div>
  </body>






	<script type='text/javascript'>
		var AG={
			Trading:'<%=trnNumber%>',
			numc:'<%=numc%>',
			gameCode:'<%=gameCode%>'
		}
	</script>
  <script type='text/javascript' src='<%=request.getContextPath()%>/letoula/useraccount/js/scheme.js'></script>
